How to install libsword-utils on Debian Unstable (Sid)